/* @font-face {
    font-family: inherit;
    src: url("../fonts/Objectivity-Bold.otf") format("opentype");

}
@font-face {
    font-family: inherit;
    src: url("../fonts/Objectivity-ExtraBold.otf") format("opentype");

}

@font-face {
    font-family: inherit;
    src: url("../fonts/Objectivity-Light.otf") format("opentype");

}
@font-face {
    font-family: obj-black;
    src: url("../fonts/Objectivity-Black.otf") format("opentype");

} */
html {
  scroll-behavior: smooth;
}
.pull-left {
    float: left;
}

body{

	font-family: 'Inter', sans-serif;
    font-weight: 300;
	font-size: 25px;
	line-height: 168%;
	background-color: #fff;
	color: #4F4F4F;
	overflow-x:hidden;
	z-index:1;
	position:relative;

}

p{

	font-family: 'Inter', sans-serif;
    font-weight: 300;
	font-size: 25px;
	line-height: 168%;
	color: #4F4F4F;

}


h1, h2, h3, h4 , h5,h6 {
    font-family: inherit;
	margin: 20px 0;
		color: #343F41;
}



h1 {
   font-weight: 300;
	font-size: 92px;
	line-height: 121%;
   color: #4F4F4F;
   letter-spacing: -3px;
	text-transform: capitalize;

}

h1 span{
	font-family: inherit;
	color:#D76C20;
}
h2{

	font-weight: 300;
	font-size: 56px;
	line-height: 129%;
	letter-spacing: -2px;
	color: #EEEEEE;

}

h2 span{
	font-family: inherit;

}


a{

	transition:all .4s;
	color:inherit;
}

a:hover{
	color: #00B7E2;
	text-decoration:none;
}
ul,li{

	list-style-type:none;
	padding:0;
	margin:0;


}

section{

	width:100%;
	float:left;
	padding:60px 0px;
	overflow:hidden;

}
.fixed{

	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100%;
}
.body-bg {
    height: 100%;
    object-fit: cover;
}

.banner{

	position:relative;
	z-index:1;
}
.banner:before{

	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:100%;
	background:#fff;
	opacity:77%;
	content:'';
	z-index:-1;

}

.logo2{

	display:flex;
	justify-content:center;
	align-items:center;
	margin-bottom:180px;

}
.banner-content{

	padding:200px 0px;
}
.logo-img{
	margin-right:40px;
	padding-right:40px;
	border-right: 2px solid #A1A1A1;
}


.banner p{


	font-size: 39px;
	font-weight: 200;
	line-height: 138%;
	margin-bottom:76px;
	margin-top:56px;

}

.button a{
	font-family: inherit;
	font-size: 23px;
	text-transform:uppercase;
	padding:26px 127px;
	display:inline-block;
	letter-spacing: 2px;
	background:#D76C20;
	color:#fff;
	max-width:100%;
}
.button a:hover{

	background:#222222;
}
.aljendro{

	position:relative;
	padding:300px 0px;
}
.aljendro:before{

	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: rgba(250, 107, 5, 0.79);
	position:absolute;
}

.alj{

	position:absolute;
	right:-60px;
	bottom:-40px;

}
.services{

	position:relative;
	z-index:1;
	padding:175px 0px;
}

.services:before{

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:'';
	background: #222222;
	opacity: 0.8;
	z-index: -1;
}

.service-item{

	background: #FFFFFF;
	padding:50px 20px 30px 20px;
}

.aljendro p{

	color: #FFFFFF;
	margin:70px 0px;
	font-weight:300;
}

.aljendro .button a{

	background: rgba(250, 107, 5, 0.79);
	padding:33px 49px;
	border: 1px solid #FFFFFF;
}

.services h2{
	margin-bottom:84px;
	color: #FFFFFF;
}

.button a {
    font-family: inherit;
    font-size: 23px;
    text-transform: uppercase;
    padding: 22px 96px;
    display: inline-block;
    letter-spacing: 2px;
    background: #D76C20;
    color: #fff;
    max-width: 100%;
}

.services p{

	min-height:300px;
}

.service-item span{

	color:#D76C20;
	font-family: inherit;
}
.logo-img {
    margin-right: 40px;
    padding-right: 40px;
    border-right: 2px solid #A1A1A1;
}

.banner .button a {
    font-family: inherit;
    font-size: 23px;
    text-transform: uppercase;
    padding: 26px 127px;
    display: inline-block;
    letter-spacing: 2px;
    background: #D76C20;
    color: #fff;
    max-width: 100%;
}
.aljendro .button a {
    font-family: inherit;
    font-size: 23px;
    text-transform: uppercase;
    padding: 26px 127px;
    display: inline-block;
    letter-spacing: 2px;
    background: rgba(250, 107, 5, 0.79);
    color: #fff;
    max-width: 100%;
}
.aljendro {
    position: relative;
    padding: 300px 0px;
}
.wrapper{
	position:relative;
	min-height:100vh;
	z-index:1;
	float: left;
}

.wrapper:before{

	width:100%;
	height:100%;
	content:'';
	left:0;
	top:0;
	background: #FFFFFF;
	opacity: 0.77;
	position:absolute;
	z-index:-1;
}

.header-info{

	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
}

.header-info p{
	margin:0;
}

.header-top {
    padding: 10px 0px;
    background: #fff;
    position: fixed;
    z-index: 9;
}

.header-top p{
	margin:0px 10px;

}
.header-top a{

	padding:10px 60px;
	border:1px solid #FA6B05;
	margin:0px 10px;
	color:#FA6B05;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
}
.header-top a:hover{

	color:#fff;
	background:#FA6B05;
}

.header-main {
    display: flex;
    justify-content: space-between;
    background: #FA6B05;
    align-items: center;
    margin-top: 40px;
}

.navbar-expand-lg.navbar{

	padding:0;
}

.header-main li a{
	font-size:17px;
	margin:0px;
	color:#fff;
	display:inline-block;
	padding:35px 22px;
border-bottom: 2px solid transparent;
    font-weight: 300;
}
.header-main li a:hover{

	border-bottom: 2px solid #FFFFFF;
}
.header-main li.active a{
	color: #EEEEEE;
	font-weight:bold;
	border-bottom: 2px solid #FFFFFF;
}

.blogs .row{

	justify-content:space-between;
}

.blogs .row .blog-col:nth-child(even){

	margin-top:170px;
}
.blog-item{

	transition:all .5s;
}
.blog-item:hover{

	box-shadow: 0px 0px 10px #0000004f;
}
.blog-content{

	padding:50px;
	background:#fff;
}

.blog-content p{
		letter-spacing: -1px;
	font-family: inherit;
	margin:0;
	line-height: 143%;
	font-size: 30px;

}

.blog-col{

	width:48%;
	padding: 0px 15px;

}
footer{

	position:relative;
	padding:90px 0px;
	z-index:1;
}
footer:before{

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:'';
	background: #222222;
	opacity: 0.8;
	z-index: -1;
}

.footer-menu{

	width:100%;
	display:flex;
	justify-content:flex-end;
}

footer a{
	color: #EEEEEE;
	font-size: 15px;
}
footer a:hover{
	color:#D76C20;
}
footer p{
	color: #EEEEEE;
	font-size: 18px;
}
footer li {
    margin-left: 38px;
}

.footer-logo{

	margin-bottom:24px;
}

.social{

	margin-top:37px;
}

.social li{
	margin-left:17px;
}

.fa-bars{

	color:#fff;
}

.cta-content{


	background: #fff;
	padding:40px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.cta-content .cta-text{

	margin-left:30px;
}

.cta-content .cta-text h5{

	margin-bottom:10px;
}
.cta-content .cta-text a{

	padding-right:15px;
	border-right:1px solid #bdbdbd;
	color:#FA6B05;
	font-weight:500;
}
.cta-content .cta-text a:last-child{
	padding:0;
	padding-left:15px;
	border:none;
}

.header-info img {
    width: 24px;
    margin-right: 16px;
}
section.blogs {
    padding-top: 0!important;
}
.navbar-expand-lg.navbar button {
    padding: 0;
}

.blog-detail {
    background: #fff;
    overflow: visible;
}


.blog-detail h2{
	font-family: inherit;
	position:relative;
	color: #343F41;
	margin-top:0;
	padding-top:30px;
}

.blog-detail h2:before{

	top:0;
	left:0;
	width:60px;
	height:2px;
	background:#FA6B05;
	content:'';
	position:absolute;
}

.blog-detail a:hover{
	color:#FA6B05;
}

.blog-detail p{
	font-weight:400;
	margin:12px 0px;
}

.blog-detail ul li{
	margin-left:30px;
	list-style-type:disc;

}
/* .blog-detail ol li{

	list-style-type:;

} */

.sidebar{

	border-left:1px solid #f5f5f5;
	padding:20px;
	position:relative;
	height:100%;
	overflow:visible;
}
.sidebar .sticky{

	position:sticky;
	top:30px;
}
.side-cta{

	border: 1px solid #dee2e6 !important;
	padding:20px;
	background:#f9f9f9;
}

.button a{

	color:#fff!important;
	font-family:inherit;
	background:#FA6B05;
	padding:8px 30px;
	max-width:100%;
	margin-top:20px;
	display:inline-block;
}

.author{

	margin-top:30px;
}

.recent{

	margin-top:30px;
}

.sidebar li{
	margin:10px 0px;
	font-size:16px;
	color:#FA6B05;
}

.temp{


background:#F6F6F6;
}

.template{

	padding:150px 0px;
}
.template h1 {
    font-size: 75px;
}
.template h1 span{

	font-family:inherit;
	color:#FA6B05;
}
.template p{
	font-weight: 200;
font-size: 36px;
}

.search-bar{
	border: 0.5px solid #BDBDBD;
	padding:25px;
	margin-bottom:25px;
	background:#f9f9f9;
}

.search-bar li{

	margin:10px 0px;
	width:100%;
}
.search-bar li a:hover{

	color:#FA6B05;
}
.search-bar li a.active{

	font-weight:bold;
	color:#FA6B05;
}
.search-bar input{
	padding:10px;
	margin-bottom:15px;
	border:none;
	background:transparent;

	border-bottom: 0.5px solid #222222
}

.temp-item{

	padding:30px;
	background:#fff;
	height:680px;
	margin-bottom:30px;
}
.temp-item h4{
	font-family:inherit;
}
.nav-tabs {
    border-bottom: none!important;
}
.cta-content2{
	align-items:center;
	display:flex;
	margin-bottom:40px;
}

.cta-content2 img{

	margin-right:40px;
}

.cta-text2{

	background:#f9f9f9;
	padding: 20px 43px;
	position:relative;
}

.cta-text2:after {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -11px;
    margin-left: -11px;
    background: inherit;
    -webkit-transform: rotate(
45deg);
    transform: rotate(
45deg);
}

.cta-text2 h5{

	font-weight:bold;
	margin:0;
	margin-bottom:10px;

}
.cta-text2 p{


	margin:0;
}
.cta-text2 p a{

	color:#FA6B05;
}

.sidebar h3{

	margin-top:0;
	position:relative;
	padding-top:25px;

}
.sidebar h3:before{

	width:50px;
	height:2px;
	background:#FA6B05;
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%,0);
	content:'';

}
.sidebar .author h3{

	font-family:inherit;
	margin-top:20px;
}
.sidebar .author h3:before{
	left:0;
	transform:translate(0%,0);
}


.sidebar .recent h3{

	font-family:inherit;
	margin-top:20px;
}
.sidebar .recent h3:before{
	left:0;
	transform:translate(0%,0);
}

.thumbnailimg{

	width:96px;
	height:96px;
	object-fit:cover;
	border-radius:50%;
}

.btnn{
	background:#4387f4;
	text-transform:uppercase;
	padding:6px 10px!important;
	border-radius:6px;
	margin-left:20px!important;

}
ul#collapsibleNavbar{

	align-items:center;
}


#bottom-box-cta {
    z-index: 11;
    position: absolute;
    top: -9999px;
    left: 0;
    width: 100%;
    background: #f5f5f5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px 0 0;
}
#bottom-box-cta .book-image {
    display: block;
    width: 172px;
    height: 100%;
    margin-right: 15px;
}
#bottom-box-cta .b-text {
    padding: 15px 20px 15px 0;
}
#bottom-box-cta .book-image .img {
    position: absolute;
  bottom:0;
      object-fit: contain;
}
#bottom-box-cta .b-text h4 {
    margin: 0 0 5px;
    font-size: 18px !important;
    line-height: 1.66667!important;
    font-weight: 700 !important;
    padding-bottom: 0;
    color: #44464c;
}
#bottom-box-cta .b-text p {
    margin: 0 0 5px;
    font-size: 14px;
    color: #44464c;
}
#bottom-box-cta .btn {
    letter-spacing: 2px;
    padding: 15px 43px 14px;
    border-radius: 2px;
    width: auto;
    min-width: 140px;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    line-height: 1.5em;
    font-weight: 700;

    cursor: pointer;
    text-decoration: none;
    color: #fff;
    background: #FA6B05;
    margin-bottom: 0;
}

.abt-author{
	border: 1px solid #dee2e6 !important;
    padding: 20px;
    background: #f9f9f9;
}
.recent h3{

	border: 1px solid #dee2e6 !important;
	background:#f9f9f9;
	padding: 30px 20px;
	margin:0;

}
.recent h3:before{

	display:none;
}
.recent ul{

	border: 1px solid #dee2e6 !important;
    padding: 20px;
	margin-bottom:30px;
}

.social-icons{

	display:flex;
	flex-direction:column;
	position:fixed;
	top:100px;
	opacity:0;
	right:32%;
	transition:All .4s;
}

.social-icons a{

	display:inline-block;
	padding:10px 35px;
	margin:5px 0px;
	border-radius:3px;
	color:#fff;
	font-size:20px;

}
.social-icons.show{

	opacity:1;
	transition:All .4s;
}
h4.modal-title {
    font-family: 'inherit';
    font-size: 26px;
}
input {
    width: 100%;
    height: 50px;
    padding: 0px 20px;
    border: 1px solid #333;
    margin-bottom: 15px;
}
input[type="submit"] {
    color: #fff;
    font-family: 'inherit';
    background: #FA6B05;
    border: none;
}
div#myModal {
    padding: 0!important;
}
#bottom-box.mobile {
    display: none;
}
h4.modal-title {
    display: none;
}
.modal-dialog {
    max-width: 1000px;
	margin-top: 22%!important;

}
.modal-dialog input[type="submit"] {
    width: 20%;
    float: right;
    color: #fa6b05;
    background: #fff;
}
.modal-content {
    background: #fa6b05;
}
.modal-body {
    padding: 30px 60px;
}
.modal-body  input.et-search-field {
    background: transparent;
    border: none;
    color: #fff;
    border-bottom: 1px solid #fff;
}
.modal-header .close {
    color: #fff;
    opacity: 1;
}
.modal-header {
    border: none;
}
.modal-body  input.et-search-field::placeholder{

	color: #fff;
}
ul#menu-footer-menu, .menu-footer-menu-container ul {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}


@media only screen and (max-width:767px){
	.et_pb_text_align_left{
	text-align:left !important;
	}
    #menu-footer-menu {
        display: flex;
        flex-wrap: wrap;
    }
    #menu-footer-menu li {
        width: 100%
    }
    ul.footer-menu.social li.button {
        width: 100%;
        margin-bottom: 50px;
    }
    ul.footer-menu.social {
        display: flex;
        flex-wrap: wrap;
    }
}
.blogs .row .blog-col:nth-child(even){
	
	margin-top:170px;
	animation: fadeInUp ;
  animation-duration:2s; 
}
.blog-col {
    margin-bottom: 60px;
}
.blog-col img {
    height: auto !important;
    object-fit: cover;
	
}
picture img{
	width:inherit !important;
}
.blogs .row .blog-col:nth-child(odd){
	
	
	animation: fadeInUp ;
  animation-duration: 2s; 
}
.blog-col .blog-content h1 {
    letter-spacing: -1px;
    font-family: obj-bold;
    margin: 0;
    line-height: 143%;
    font-size: 30px!important;
}

@media screen and (max-width: 1599px){
.blog-col .blog-content h1 {
    font-size: 23px!important;
}
}

@media screen and (max-width: 1024px){
.blog-col .blog-content h1 {
    font-size: 20px!important;
}
}

@media screen and (max-width: 991px){
.blog-col .blog-content h1 {
    font-size: 16px!important;
}
}

@media screen and (max-width: 767px){
.blog-col .blog-content h1 {
    font-size: 14px!important;
}
}